Subject: Re: Job | Tech Support Remote Screening
From: Ashish kumar <[email-masked]>
To: [email-masked]
Date: Wed, 20 Jan 2021 21:45:43 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

7071 Applicants

View All

Ashish kumar
I am looking for the Automotive or manufacturing Industry. I had Worked with Rs Ajit Singh & Co. as a Service Advisor from August 2016 to Dec 2017 and I had worked with Himgiri Automobiles Pvt. Ltd. as a Floor Supervisor from Dec 2017 to March 2019. I had worked with Apollo tyres Ltd. as a Service Engineer in April "19 to March "20. I recently joined (March "20)Ola ANI Technologies pvt Ltd. As a RMT Executive .

Shortlist

Reject

Current Designation RMT EXECUTIVE
Current Company OLA ANI TECHNOLOGIES PVT. LTD
Notice Period 15 Days or less
Previous Designation Not Mentioned
Previous Company Not Mentioned

Contact Details
Mobile:

Exp
4 Yrs

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Bengaluru / Bangalore, Delhi, Gurgaon
Education
MBA/PGDM
Swami Vivekanand Subharti University, Meerut
B.Tech/B.E.
Maharishi Dayanand University (MDU), Rohtak
Key Skills
Technical Support Executive, Commercial Vehicle, Vehicle Maintenance, Team Management, Team Leading Skills, Customer Relationship, Customer Support Engineer, SAP CRM, Team Leader Operations, Lubricants, Customer Service Management, Management Trainee

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem